
Figure - Bug #118609
IOVDEV-33185【内部】【VC1】【0106】【台架】【EE环境】【副屏】副屏在正常操作点击视频相册app时出
现卡顿情况，之后会自动恢复
2023-06-07 14:45 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-07

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 卡顿 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 106

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230607 13：52

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.正常点击相册app

【实际结果】

1.卡在进入的动画界面

【期望结果】

1.正常进入相册应用

【备注】：

偶现问题 10次大概1、2次

第293次开机

开机时长：32

日志、视频地址：https://ofs.human-horizons.com/#/download/index/csjNN3SCn60%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

Related issues:

Related to Figure - Bug # 118513: 【IOVDEV-32598】【内部】【VC1】... CLOSED 2023-06-05

History

#1 - 2023-06-07 14:46 - CD TEST-方永红

- Category changed from CD-APP to 卡顿

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118609
#2 - 2023-06-08 11:10 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

此问题已修复，Recents动画问题，请在#118513 中跟踪。

#3 - 2023-06-08 11:14 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-08 11:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-08 11:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
